<?xml version='1.0' encoding='utf-8' standalone='no'?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>CONTINENTAL</brand>
    <name>OffRoad HCS</name>
    <default>
        <physics radius="0.561" width="0.365" mass="0.113" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="wheels/R20_offRoadHCS.i3d" nodeLeft="1|0" nodeRight="1|0" maxDeformation="0.058" sideDeformOffset="0.978" isCareWheel="false" tireTrackAtlasIndex="10"/>
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="10 20"/>
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="10 20"/>
    </default>
	
    <configurations>
        <configuration id="mackSuperlinerFront">
            <innerRim filename="$data/shared/wheels/hubs/hubTrucks.i3d" nodeLeft="6|0" nodeRight="6|1" widthAndDiam="18 19.5" offset="0.1" />
        </configuration>
    </configurations>
</wheel>
